Merge branch 'stable-2.16'

* stable-2.16:
  Upgrade bazlets to latest stable-2.16 to build with 2.16.7 API
  Upgrade bazlets to latest stable-2.15 to build with 2.15.12 API
  Upgrade bazlets to latest stable-2.14 to build with 2.14.19 API

Change-Id: Id569a6e682ca6a1e332b4f45bd555c5188c7350c
tree: e966ba16d76aca03e3030f33700f22aa43bbebfc
  1. .bazelignore
  2. .bazelrc
  3. .gitignore
  4. .settings/
  5. BUILD
  6. LICENSE
  7. README.md
  8. WORKSPACE
  9. bazlets.bzl
  10. external_plugin_deps.bzl
  11. src/
  12. tools/
README.md

This plugin allows you to perform go get requests against a Gerrit project.

For more information, see: src/main/resources/Documentation/about.md